Name: kwin-style-kali
Repository: https://gitlab.com/kalilinux/packages/kwin-style-kali.git
Repository-Browse: https://gitlab.com/kalilinux/packages/kwin-style-kali
Bug-Database: https://bugs.kali.org/
Bug-Submit: https://bugs.kali.org/bug_report_page.php
Homepage: https://kali.org
